Main Page | Class Hierarchy | Class List | Directories | File List | Class Members

# otherElement Class Reference

`#include <recipe.h>`

List of all members.

## Public Member Functions
| otherElement (QString name)
| otherElement (QString name, double quantity)

## Detailed Description

Element of the cocktail that is not a measurable liquid ex : orange slice, egg, a drop of grenadine

The documentation for this class was generated from the following file:

- code/cocktail/src/recipe.h